/* Class = "NSButton"; ibShadowedToolTip = "Browse Remote Host for Folder"; ObjectID = "2192"; */
"Browse Remote Host for Folder" = "Sfoglia l’host remoto per la cartella";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "2208"; */
"Port:" = "Porta:";

/* Class = "NSMenuItem"; title = "WebDAV"; ObjectID = "2218"; */
"WebDAV" = "WebDAV";

/* Class = "NSMenuItem"; title = "WebDAV HTTPS"; ObjectID = "2219"; */
"WebDAV HTTPS" = "WebDAV HTTPS";

/* Class = "NSMenuItem"; title = "FTP"; ObjectID = "2220"; */
"FTP" = "FTP";

/* Class = "NSButtonCell"; title = "Choose…"; ObjectID = "2228"; */
"Choose…" = "Scegli…";

/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "2238"; */
"Username:" = "Nome utente:";

/* Class = "NSTextFieldCell"; title = "Server:"; ObjectID = "2240"; */
"Server:" = "Server:";

/* Class = "NSTextFieldCell"; title = "Folder:"; ObjectID = "2242"; */
"Folder:" = "Cartella:";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "2243"; */
"Password:" = "Password:";

/* Class = "NSTextFieldCell"; title = "What URL will visitors use to access this site?"; ObjectID = "2246"; */
"What URL will visitors use to access this site?" = "Che URL useranno i visitatori per accedere a questo sito?";

/* Class = "NSButtonCell"; title = "Show password"; ObjectID = "2487"; */
"Show password" = "Mostra password";

/* Class = "NSTextFieldCell"; title = "Where will this site be hosted?"; ObjectID = "2503"; */
"Where will this site be hosted?" = "Dove sarà ospitato questo sito?";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "ftp.example.com"; ObjectID = "2509"; */
"ftp.example.com" = "ftp.example.com";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "http://example.com"; ObjectID = "2510"; */
"http://example.com" = "http://example.com";

/* Class = "NSTextFieldCell"; title = "Protocol:"; ObjectID = "2533"; */
"Protocol:" = "Protocollo:";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Visit"; ObjectID = "2534"; */
"Visit" = "Visita";

/* Class = "NSTextFieldCell"; title = "The directory to place the web files.\nFor example: public_html, www, /home/yourname"; ObjectID = "2568"; */
"The directory to place the web files.\nFor example: public_html, www, /home/yourname" = "La directory in cui posizionare i file web.\nAd esempio: public_html, www, /home/iltuonome";

/* Class = "NSButton"; ibShadowedToolTip = "Use an SSH key file"; ObjectID = "Vig-R4-muW"; */
"Use an SSH key file" = "Usa un file chiave SSH";

/* Class = "NSMenuItem"; title = "FTP with Implicit SSL"; ObjectID = "fdV-mn-ZVG"; */
"FTP with Implicit SSL" = "FTP con SSL implicito";

/* Class = "NSMenuItem"; title = "FTP with TLS/SSL"; ObjectID = "i5f-0o-Fz0"; */
"FTP with TLS/SSL" = "FTP con TLS/SSL";

/* Class = "NSTextFieldCell"; title = "Looking for advanced features? Try"; ObjectID = "iiQ-Q3-ZeR"; */
"Looking for advanced features? Try" = "Stai cercando funzioni avanzate? Prova";

/* Class = "NSMenuItem"; title = "SFTP"; ObjectID = "siY-nO-eWd"; */
"SFTP" = "SFTP";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "A2 Hosting"; ObjectID = "vkK-ol-VvA"; */
"A2 Hosting" = "A2 Hosting";